uuid: dbb433ad-e26c-4e64-b3b4-27e1a617cee2
langcode: en
status: true
dependencies:
  config:
    - field.field.node.alert.body
    - field.field.node.alert.field_alert_type
    - field.field.node.alert.field_button_target
    - field.field.node.alert.field_button_text
    - node.type.alert
  module:
    - link
    - text
    - user
id: node.alert.default
targetEntityType: node
bundle: alert
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_button_target:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_button_text:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  addtoany: true
  field_alert_type: true
  links: true
  search_api_excerpt: true
